org.hsqldb.jdbc

## Interface JDBCConnectionEventListener

- All Known Implementing Classes:
    JDBCPooledConnection, JDBCXAConnection

      public interface JDBCConnectionEventListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `connectionClosed()`
    `void` | `connectionErrorOccurred(java.sql.SQLException e)`

- - ### Method Detail

    - #### connectionClosed

          void connectionClosed()

    - #### connectionErrorOccurred

          void connectionErrorOccurred(java.sql.SQLException e)

Copyright © 2001 - 2018 HSQL Development Group.